RubyGems Navigation menu

gaddygaddy 0.1.90

Tools to be used on the client for the Gaddygaddy service. gaddygaddy-client are used to communicate with the gaddygaddy service\ to update the client with configuration files and update with instance information

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.92 - February 12, 2015 (20.5 KB)
  2. 0.1.91 - January 23, 2015 (20.0 KB)
  3. 0.1.90 - January 21, 2015 (20.0 KB)
  4. 0.1.89 - January 11, 2015 (19.5 KB)
  5. 0.1.88 - January 11, 2015 (19.5 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (6):

i18n >= 0
log4r >= 0
stringex >= 0
subcommand >= 0
systemu >= 0

业主:

作者:

  • GaddyGaddy

SHA 256 校验和:

e80642b0041ce5dba18d976877618c18d83ecc1a595f33d86238e44f383e7c17

下载总量 35,900

这个版本 2,436

许可:

apachev2

需要的 Ruby 版本: >= 0

链接: